<?php
//добавляем в таблицу внешних форм поле для включение возможности редактирования записей и поле хэш
run_query("ALTER TABLE " . $config["table_prefix"] . "questionare
  ADD allow_update tinyint(1) NOT NULL DEFAULT '0' AFTER reg_group,
  ADD `hash` varchar(255) COLLATE 'utf8_general_ci' NULL AFTER allow_update");
?>